Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367783 - Outdated description of Ceilometer components in Architecture guide document
Summary: Outdated description of Ceilometer components in Architecture guide document
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: async
: 10.0 (Newton)
Assignee: Lukas Ruzicka
QA Contact: Petr Kovar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-17 13:07 UTC by AlbertoG
Modified: 2017-01-18 07:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-18 07:16:44 UTC


Attachments (Terms of Use)

Description AlbertoG 2016-08-17 13:07:49 UTC
Description of problem:
The chapter "1.5.2. OpenStack Telemetry (ceilometer)" of the architecture guide document for RHOSP9 still describes the old architecture of Ceilometer. This chapter should be updated to the new architecture with aodh and the possibility of gnocchi as metric backend if possible.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Lucy Bopf 2016-12-22 05:19:02 UTC
Assigning to Lukas for review.

Lukas, the same fix is likely required for OSP 10 as well.

Comment 4 Lukas Ruzicka 2017-01-17 09:03:33 UTC
The ceilometer references were changed to aodh. I also updated the picture showing the ceilometer architecture.

https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_Enterprise_Linux_OpenStack_Platform/merge_requests/869


Note You need to log in before you can comment on or make changes to this bug.